# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-16 16:30
from __future__ import unicode_literals

from django.db import migrations, models
import ucs_besplusplus.models


class Migration(migrations.Migration):

    dependencies = [
        ('ucs_besplusplus', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historyrecord',
            name='who',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='resource',
            name='id',
            field=models.CharField(default=ucs_besplusplus.models.struuid4, max_length=255, primary_key=True, serialize=False),
        ),
    ]
